ruby-pkg-config_1.3.2-1_all.deb


Advertisement

Description

ruby-pkg-config - pkg-config implementation for Ruby

Property Value
Distribution Debian Sid
Repository Debian Main i386
Package name ruby-pkg-config
Package version 1.3.2
Package release 1
Package architecture all
Package type deb
Installed size 38 B
Download size 8.20 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
ruby-pkg-config_1.3.2-1_all.deb 1.3.2 all Debian Main
ruby-pkg-config - - -

Requires

Name Value
ruby -
ruby-interpreter -

Download

Type URL
Binary Package ruby-pkg-config_1.3.2-1_all.deb
Source Package ruby-pkg-config

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-pkg-config deb package:
    # sudo apt-get install ruby-pkg-config

Files

Path
/usr/lib/ruby/vendor_ruby/pkg-config.rb
/usr/lib/ruby/vendor_ruby/pkg-config/version.rb
/usr/share/doc/ruby-pkg-config/README.rdoc
/usr/share/doc/ruby-pkg-config/TODO.Debian
/usr/share/doc/ruby-pkg-config/changelog.Debian.gz
/usr/share/doc/ruby-pkg-config/copyright
/usr/share/rubygems-integration/all/specifications/pkg-config-1.3.2.gemspec

Changelog

2018-11-07 - HIGUCHI Daisuke (VDR dai) <dai@debian.org>
ruby-pkg-config (1.3.2-1) unstable; urgency=medium
[ HIGUCHI Daisuke (VDR dai) ]
* New upstream version 1.3.2
* Update Standards-Version to 4.2.1
2018-04-30 - HIGUCHI Daisuke (VDR dai) <dai@debian.org>
ruby-pkg-config (1.3.1-1) unstable; urgency=medium
[ HIGUCHI Daisuke (VDR dai) ]
* New upstream release.
- Use Requires.private before Requires (Closes: #895923)
* d/control: add ruby-dev to B-D for test.
2018-04-14 - HIGUCHI Daisuke (VDR dai) <dai@debian.org>
ruby-pkg-config (1.3.0-1) UNRELEASED; urgency=medium
[ HIGUCHI Daisuke (VDR dai) ]
* New upstream release.
* eliminate lintian warning: insecure-copyright-format-uri
* Update Standards-Version to 4.1.4
2018-01-14 - HIGUCHI Daisuke (VDR dai) <dai@debian.org>
ruby-pkg-config (1.2.9-1) unstable; urgency=medium
[ HIGUCHI Daisuke (VDR dai) ]
* New upstream release.
* eliminate lintian warning: unnecessary-team-upload
* Move Vcs-* to salsa.debian.org
* Bump debhelper compatibility level to 11
* Update Standards-Version to 4.1.3
2017-10-22 - HIGUCHI Daisuke (VDR dai) <dai@debian.org>
ruby-pkg-config (1.2.8-1) unstable; urgency=medium
[ Antonio Terceiro ]
* Remove myself from Uploaders:
[ HIGUCHI Daisuke (VDR dai) ]
* New upstream release.
* eliminate lintian warning: unnecessary-testsuite-autopkgtest-header
* Bump Standards-Version to 4.1.1 (no further changes)
2017-08-19 - HIGUCHI Daisuke (VDR dai) <dai@debian.org>
ruby-pkg-config (1.2.7-1) unstable; urgency=medium
[ HIGUCHI Daisuke (VDR dai) ]
* New upstream release.
2017-08-07 - HIGUCHI Daisuke (VDR dai) <dai@debian.org>
ruby-pkg-config (1.2.4-1) unstable; urgency=medium
[ HIGUCHI Daisuke (VDR dai) ]
* New upstream release.
* d/p/fix_libz_bug870850.patch: dropped. applied upstream.
* d/p/rubygem-pkg-config-1.1.3-cflags-result-sort.patch: dropped.
fixed upstream.
* d/tests/gem2deb-test-runner-wrapper: removed, patch applied upstream.
* Added myself to Uploaders.
* Bump debhelper compatibility level to 10.
2017-08-06 - HIGUCHI Daisuke (VDR dai) <dai@debian.org>
ruby-pkg-config (1.2.3-3) unstable; urgency=medium
* Team upload.
[ HIGUCHI Daisuke (VDR dai) ]
* d/control: mark Multi-Arch as foreign
* d/p/fix_libz_bug870850.patch: new file.
Fix test failure on --libs-only-l with libz (Closes: #870850)
2017-07-19 - HIGUCHI Daisuke (VDR dai) <dai@debian.org>
ruby-pkg-config (1.2.3-2) unstable; urgency=medium
* Team upload.
[ HIGUCHI Daisuke (VDR dai) ]
* support autopkgtest (Closes: #830921)
2017-07-15 - HIGUCHI Daisuke (VDR dai) <dai@debian.org>
ruby-pkg-config (1.2.3-1) unstable; urgency=medium
* Team upload.
[ HIGUCHI Daisuke (VDR dai) ]
* d/watch: point to the github repository.
* d/control, d/copyright: aupdate Homepage field due to organization change.
* d/copyright
- remove unused file.
- eliminate lintian warning: empty-short-license-in-dep5-copyright
* d/control: add Testsuite: autopkgtest-pkg-ruby
* Bump Standards-Version to 4.0.0 (no further changes)

See Also

Package Description
ruby-plist_3.2.0-1_all.deb all-purpose property list manipulation library
ruby-pluggaloid_1.1.1-2_all.deb Extensible plugin system for mikutter
ruby-po-to-json_1.0.1-1_all.deb convert gettext PO files to JSON
ruby-poltergeist_1.10.0-1_all.deb PhantomJS driver for Capybara
ruby-polyglot_0.3.4-1_all.deb Custom language loaders for specified file extensions
ruby-poppler_3.3.0-1_all.deb Ruby bindings for the libpoppler-glib library
ruby-posix-spawn_0.3.13-2+b1_i386.deb Ruby Implementation of posix_spawn(2) for faster process spawning
ruby-power-assert_1.1.1-1_all.deb library showing values of variables and method calls in an expression
ruby-powerbar_1.0.18-1_all.deb progressbar library for Ruby
ruby-powerpack_0.1.1-4_all.deb Useful extensions to core Ruby classes
ruby-prawn-doc_2.1.0+dfsg-1_all.deb fast, nimble PDF generation library for Ruby (documentation)
ruby-prawn-manual-builder_0.2.0-1_all.deb tool to write manuals for Prawn and Prawn accessories
ruby-prawn-table_0.2.2-1_all.deb table support for the Prawn PDF generation library
ruby-prawn_2.1.0+dfsg-1_all.deb fast, nimble PDF generation library for Ruby
ruby-premailer-rails_1.9.7-1_all.deb tool to easily create styled HTML emails in Rails
Advertisement
Advertisement